.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.968000px;}
._3{margin-left:-3.456000px;}
._0{margin-left:-1.704000px;}
._1{width:1.032000px;}
._2{width:2.232000px;}
._11{width:10.344000px;}
._6{width:120.600000px;}
._12{width:168.936000px;}
._5{width:198.048000px;}
._9{width:248.640000px;}
._10{width:270.984000px;}
._f{width:306.576000px;}
._c{width:315.312000px;}
._b{width:327.048000px;}
._e{width:336.000000px;}
._8{width:348.408000px;}
._7{width:358.080000px;}
._4{width:398.472000px;}
._d{width:474.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y20{bottom:18.745098px;}
.ye{bottom:25.774510px;}
.y1f{bottom:45.691176px;}
.yd{bottom:48.034314px;}
.yc{bottom:70.294118px;}
.y1e{bottom:72.637255px;}
.yb{bottom:92.553922px;}
.y1d{bottom:99.583333px;}
.y1c{bottom:126.529412px;}
.ya{bottom:145.274510px;}
.y1b{bottom:153.475490px;}
.y1a{bottom:180.421569px;}
.y9{bottom:189.794118px;}
.y19{bottom:207.367647px;}
.y8{bottom:212.053922px;}
.y18{bottom:234.313725px;}
.y17{bottom:261.259804px;}
.y7{bottom:264.774510px;}
.y16{bottom:288.205882px;}
.y6{bottom:305.779412px;}
.y15{bottom:315.151961px;}
.y5{bottom:328.039216px;}
.y14{bottom:342.098039px;}
.y4{bottom:350.299020px;}
.y13{bottom:369.044118px;}
.y0{bottom:373.339869px;}
.y1{bottom:373.730392px;}
.y12{bottom:395.990196px;}
.y11{bottom:448.710784px;}
.yf{bottom:628.741830px;}
.y10{bottom:629.132353px;}
.y3{bottom:640.848039px;}
.y2{bottom:680.681373px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h7{height:467.455882px;}
.h6{height:606.872549px;}
.h2{height:722.857843px;}
.h1{height:862.274510px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.240469pt;}
._3{margin-left:-2.949891pt;}
._0{margin-left:-1.454460pt;}
._1{width:0.880870pt;}
._2{width:1.905138pt;}
._11{width:8.829188pt;}
._6{width:102.938912pt;}
._12{width:144.196418pt;}
._5{width:169.045155pt;}
._9{width:212.228285pt;}
._10{width:231.300151pt;}
._f{width:261.679933pt;}
._c{width:269.136603pt;}
._b{width:279.153941pt;}
._e{width:286.794979pt;}
._8{width:297.385908pt;}
._7{width:305.641506pt;}
._4{width:340.118360pt;}
._d{width:404.585774pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y20{bottom:16.000000pt;}
.ye{bottom:22.000000pt;}
.y1f{bottom:39.000000pt;}
.yd{bottom:41.000000pt;}
.yc{bottom:60.000000pt;}
.y1e{bottom:62.000000pt;}
.yb{bottom:79.000000pt;}
.y1d{bottom:85.000000pt;}
.y1c{bottom:108.000000pt;}
.ya{bottom:124.000000pt;}
.y1b{bottom:131.000000pt;}
.y1a{bottom:154.000000pt;}
.y9{bottom:162.000000pt;}
.y19{bottom:177.000000pt;}
.y8{bottom:181.000000pt;}
.y18{bottom:200.000000pt;}
.y17{bottom:223.000000pt;}
.y7{bottom:226.000000pt;}
.y16{bottom:246.000000pt;}
.y6{bottom:261.000000pt;}
.y15{bottom:269.000000pt;}
.y5{bottom:280.000000pt;}
.y14{bottom:292.000000pt;}
.y4{bottom:299.000000pt;}
.y13{bottom:315.000000pt;}
.y0{bottom:318.666667pt;}
.y1{bottom:319.000000pt;}
.y12{bottom:338.000000pt;}
.y11{bottom:383.000000pt;}
.yf{bottom:536.666667pt;}
.y10{bottom:537.000000pt;}
.y3{bottom:547.000000pt;}
.y2{bottom:581.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:399.000000pt;}
.h6{height:518.000000pt;}
.h2{height:617.000000pt;}
.h1{height:736.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
